/*
 * Name:    MpMtr.h
 *
 * Purpose: Header file for a Python module for accessing 'mxmotor' commands
 *          from scripts run by the 'python.mxo' MX extension module.
 *
 * Author:  William Lavender
 *
 *---------------------------------------------------------------------------
 *
 * Copyright 2015 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MPMTR_H__
#define __MPMTR_H__

/* Module initialization function. */

MX_API void initMpMtr( void );

/*----*/

MX_API PyObject *MpMtr_init_cmd( PyObject *self, PyObject *args );

#endif /* __MPMTR_H__ */
